from odoo import models, fields, api

class ProductTemplate(models.Model):
    _inherit = 'product.template'

    website_description = fields.Html(
        string='Website Description',
        compute='_compute_website_description',
        store=True
    )

    @api.depends('description')
    def _compute_website_description(self):
        for record in self:
            record.website_description = record.description
